@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#LCRcyLs69fB, #CvPdmQVcVH, #jNVZE7, #U9nUbU, #tatthkH1, #T5RrYjKnxlb, #HCJBKVK4rOg, #YMX26oqU109, #bQsUmwUP, #ecpbCGSzQKj, #s24gOF, #JocXzkFpb, #wBnfuzji2, #yZHca8, #PbQ5HKm, #vlBtUi0, #PR8PbnLOrtV, #FPw6Feh, #Hebf5av, #DWewWbr, #YttYLoehqWm, #nHJ8YD9, #XcZYbzFZ, #ZuxLKbDoPN, #nnkWd08cZES, #zravnk8TK, #nRtNYE5z, #LUmAIM, #QnmtnV, #lVHvWEqHG, #V8OqDOl, #NJiqdr2q, #aJfGiB, #Zn5rx6L, #WBQHQC, #HxXVFvffWh, #F9bMjcklw, #hevBxM, #hpSnfUvX, #NaxFHPRK1, #k0r4i6HIIE1, #Muem8D, #jpNbFTze, #UzkewjSPl, #srZDRTG6g1N, #EhRgcUjqOMc, #pWbkImhohdb, #ygtBtSyTlC, #YDYLnCSu, #tAT2NMNMWif, #xKKSUTvqwy, #BqgqKOp, #D73CIy, #AwaLJPRGj, #VdPbvDOe, #atKehQG4uv, #QQuJCQzd0Y, #jZtBeD4, #F7WI0wb, #hH0bIvsi, #KAluw4exym, #XpT8QBe, #rFX1goH, #gJ3ji9987, #GswSYaY, #mU3RNa1, #QYxEnSc, #Kf6YXR36dLN, #LFF19CrN, #Pt3cu2c, #w6ygMRTgB8d, #IYRrmjybio, #XtW88NxRh8, #hPAW74Msmxu, #tWiqD4O, #iMxey4b, #tECO77qdkA, #ylQVJGaadS5, #oBaEZ7pwan, #prZWLiA, #AB8gnEChxec, #igzx3GP, #JSir4KX, #MEOLDR97p, #A7YCN3FCJBd, #usj7iffUTE, #GiFBkHA, #RhlMIBeP, #QPvHI64qPes, #mybuZrtrF, #hDCR3xg2, #So8wytMjSI, #RFliAIj7, #SKFeSjZ, #bRm9b4, #kIyL9FNU, #Cw9CFD, #WpJeiVt, #BnyW96Jiy, #Rywrhq1, #PauFunX5xRe, #Zn5EKWGMFv, #wrPibM2rmAC, #mqnvdg0aOR9, #SzQtJIiS, #ALBRIt1, #wW89aqRp, #IhQ8XEJK, #UNq2ff4Gbt, #bgY2ZYD, #w9a0FLVx, #mxH6a3R, #nUKh8hq, #vNg9V7, #sQGaaGSRK, #IRd1QL07, #M2s1Wj, #AXBn9izc8b, #Z05Gfr, #l9Xrmdi, #L350t5JaMYG, #IplQ5qjA, #wMJK87MtnD, #JhLPEt, #elrGYJaMH, #d1fI8UNyqN, #rAy5q8lY, #OoR1heVy, #uWmkN0, #BfuylOAK, #O2N3SggkN, #KizpLO, #tl6Gymfe, #o50d1jd3na, #N0H982, #bOxFJI3aKW, #sFg3fX, #zK1F0egTS6I, #Plhcwt90Y, #aRyJeSmah3b, #Lx4eCJpv, #AhfReVGv, #inOFaLoO, #q7MHAf, #d67uYZR, #mFLeb45Eq, #W9CIon, #sQw62aMn, #Ur7IUrJ4, #UR3cQKV, #nj5CJ0bc, #ulfItMam, #u9wj6JS, #gJkdEDFM5, #f8auEfCE, #AgKBWCGbZZb, #fdlJD0DM), :is(#LCRcyLs69fB, #CvPdmQVcVH, #jNVZE7, #U9nUbU, #tatthkH1, #T5RrYjKnxlb, #HCJBKVK4rOg, #YMX26oqU109, #bQsUmwUP, #ecpbCGSzQKj, #s24gOF, #JocXzkFpb, #wBnfuzji2, #yZHca8, #PbQ5HKm, #vlBtUi0, #PR8PbnLOrtV, #FPw6Feh, #Hebf5av, #DWewWbr, #YttYLoehqWm, #nHJ8YD9, #XcZYbzFZ, #ZuxLKbDoPN, #nnkWd08cZES, #zravnk8TK, #nRtNYE5z, #LUmAIM, #QnmtnV, #lVHvWEqHG, #V8OqDOl, #NJiqdr2q, #aJfGiB, #Zn5rx6L, #WBQHQC, #HxXVFvffWh, #F9bMjcklw, #hevBxM, #hpSnfUvX, #NaxFHPRK1, #k0r4i6HIIE1, #Muem8D, #jpNbFTze, #UzkewjSPl, #srZDRTG6g1N, #EhRgcUjqOMc, #pWbkImhohdb, #ygtBtSyTlC, #YDYLnCSu, #tAT2NMNMWif, #xKKSUTvqwy, #BqgqKOp, #D73CIy, #AwaLJPRGj, #VdPbvDOe, #atKehQG4uv, #QQuJCQzd0Y, #jZtBeD4, #F7WI0wb, #hH0bIvsi, #KAluw4exym, #XpT8QBe, #rFX1goH, #gJ3ji9987, #GswSYaY, #mU3RNa1, #QYxEnSc, #Kf6YXR36dLN, #LFF19CrN, #Pt3cu2c, #w6ygMRTgB8d, #IYRrmjybio, #XtW88NxRh8, #hPAW74Msmxu, #tWiqD4O, #iMxey4b, #tECO77qdkA, #ylQVJGaadS5, #oBaEZ7pwan, #prZWLiA, #AB8gnEChxec, #igzx3GP, #JSir4KX, #MEOLDR97p, #A7YCN3FCJBd, #usj7iffUTE, #GiFBkHA, #RhlMIBeP, #QPvHI64qPes, #mybuZrtrF, #hDCR3xg2, #So8wytMjSI, #RFliAIj7, #SKFeSjZ, #bRm9b4, #kIyL9FNU, #Cw9CFD, #WpJeiVt, #BnyW96Jiy, #Rywrhq1, #PauFunX5xRe, #Zn5EKWGMFv, #wrPibM2rmAC, #mqnvdg0aOR9, #SzQtJIiS, #ALBRIt1, #wW89aqRp, #IhQ8XEJK, #UNq2ff4Gbt, #bgY2ZYD, #w9a0FLVx, #mxH6a3R, #nUKh8hq, #vNg9V7, #sQGaaGSRK, #IRd1QL07, #M2s1Wj, #AXBn9izc8b, #Z05Gfr, #l9Xrmdi, #L350t5JaMYG, #IplQ5qjA, #wMJK87MtnD, #JhLPEt, #elrGYJaMH, #d1fI8UNyqN, #rAy5q8lY, #OoR1heVy, #uWmkN0, #BfuylOAK, #O2N3SggkN, #KizpLO, #tl6Gymfe, #o50d1jd3na, #N0H982, #bOxFJI3aKW, #sFg3fX, #zK1F0egTS6I, #Plhcwt90Y, #aRyJeSmah3b, #Lx4eCJpv, #AhfReVGv, #inOFaLoO, #q7MHAf, #d67uYZR, #mFLeb45Eq, #W9CIon, #sQw62aMn, #Ur7IUrJ4, #UR3cQKV, #nj5CJ0bc, #ulfItMam, #u9wj6JS, #gJkdEDFM5, #f8auEfCE, #AgKBWCGbZZb, #fdlJD0DM) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.LCRcyLs69fB:before {
  content: "\e900";
}
.CvPdmQVcVH:before {
  content: "\e901";
}
.jNVZE7:before {
  content: "\e902";
}
.U9nUbU:before {
  content: "\e903";
}
.tatthkH1:before {
  content: "\e904";
}
.T5RrYjKnxlb:before {
  content: "\e905";
}
.HCJBKVK4rOg:before {
  content: "\e906";
}
.YMX26oqU109:before {
  content: "\e907";
}
.bQsUmwUP:before {
  content: "\e908";
}
.ecpbCGSzQKj:before {
  content: "\e909";
}
.s24gOF:before {
  content: "\e90a";
}
.JocXzkFpb:before {
  content: "\e90b";
}
.wBnfuzji2:before {
  content: "\e90c";
}
.yZHca8:before {
  content: "\e90d";
}
.PbQ5HKm:before {
  content: "\e90e";
}
.vlBtUi0:before {
  content: "\e90f";
}
.PR8PbnLOrtV:before {
  content: "\e910";
}
.FPw6Feh:before {
  content: "\e911";
}
.Hebf5av:before {
  content: "\e912";
}
.DWewWbr:before {
  content: "\e913";
}
.YttYLoehqWm:before {
  content: "\e914";
}
.nHJ8YD9:before {
  content: "\e915";
}
.XcZYbzFZ:before {
  content: "\e916";
}
.ZuxLKbDoPN:before {
  content: "\e917";
}
.nnkWd08cZES:before {
  content: "\e918";
}
.zravnk8TK:before {
  content: "\e919";
}
.nRtNYE5z:before {
  content: "\e91a";
}
.LUmAIM:before {
  content: "\e91b";
}
.QnmtnV:before {
  content: "\e91c";
}
.lVHvWEqHG:before {
  content: "\e91d";
}
.V8OqDOl:before {
  content: "\e91e";
}
.NJiqdr2q:before {
  content: "\e91f";
}
.aJfGiB:before {
  content: "\e920";
}
.Zn5rx6L:before {
  content: "\e921";
}
.WBQHQC:before {
  content: "\e922";
}
.HxXVFvffWh:before {
  content: "\e923";
}
.F9bMjcklw:before {
  content: "\e924";
}
.hevBxM:before {
  content: "\e925";
}
.hpSnfUvX:before {
  content: "\e926";
}
.NaxFHPRK1:before {
  content: "\e927";
}
.k0r4i6HIIE1:before {
  content: "\e928";
}
.Muem8D:before {
  content: "\e929";
}
.jpNbFTze:before {
  content: "\e92a";
}
.UzkewjSPl:before {
  content: "\e92b";
}
.srZDRTG6g1N:before {
  content: "\e92c";
}
.EhRgcUjqOMc:before {
  content: "\e92d";
}
.pWbkImhohdb:before {
  content: "\e92e";
}
.ygtBtSyTlC:before {
  content: "\e92f";
}
.YDYLnCSu:before {
  content: "\e930";
}
.tAT2NMNMWif:before {
  content: "\e931";
}
.xKKSUTvqwy:before {
  content: "\e932";
}
.BqgqKOp:before {
  content: "\e933";
}
.D73CIy:before {
  content: "\e934";
}
.AwaLJPRGj:before {
  content: "\e935";
}
.VdPbvDOe:before {
  content: "\e936";
}
.atKehQG4uv:before {
  content: "\e937";
}
.QQuJCQzd0Y:before {
  content: "\e938";
}
.jZtBeD4:before {
  content: "\e939";
}
.F7WI0wb:before {
  content: "\e93a";
}
.hH0bIvsi:before {
  content: "\e93b";
}
.KAluw4exym:before {
  content: "\e93c";
}
.XpT8QBe:before {
  content: "\e93d";
}
.rFX1goH:before {
  content: "\e93e";
}
.gJ3ji9987:before {
  content: "\e93f";
}
.GswSYaY:before {
  content: "\e940";
}
.mU3RNa1:before {
  content: "\e941";
}
.QYxEnSc:before {
  content: "\e942";
}
.Kf6YXR36dLN:before {
  content: "\e943";
}
.LFF19CrN:before {
  content: "\e944";
}
.Pt3cu2c:before {
  content: "\e945";
}
.w6ygMRTgB8d:before {
  content: "\e946";
}
.IYRrmjybio:before {
  content: "\e947";
}
.XtW88NxRh8:before {
  content: "\e948";
}
.hPAW74Msmxu:before {
  content: "\e949";
}
.tWiqD4O:before {
  content: "\e94a";
}
.iMxey4b:before {
  content: "\e94b";
}
.tECO77qdkA:before {
  content: "\e94c";
}
.ylQVJGaadS5:before {
  content: "\e94d";
}
.oBaEZ7pwan:before {
  content: "\e94e";
}
.prZWLiA:before {
  content: "\e94f";
}
.AB8gnEChxec:before {
  content: "\e950";
}
.igzx3GP:before {
  content: "\e951";
}
.JSir4KX:before {
  content: "\e952";
}
.MEOLDR97p:before {
  content: "\e953";
}
.A7YCN3FCJBd:before {
  content: "\e954";
}
.usj7iffUTE:before {
  content: "\e955";
}
.GiFBkHA:before {
  content: "\e956";
}
.RhlMIBeP:before {
  content: "\e957";
}
.QPvHI64qPes:before {
  content: "\e958";
}
.mybuZrtrF:before {
  content: "\e959";
}
.hDCR3xg2:before {
  content: "\e95a";
}
.So8wytMjSI:before {
  content: "\e95b";
}
.RFliAIj7:before {
  content: "\e95c";
}
.SKFeSjZ:before {
  content: "\e95d";
}
.bRm9b4:before {
  content: "\e95e";
}
.kIyL9FNU:before {
  content: "\e95f";
}
.Cw9CFD:before {
  content: "\e960";
}
.WpJeiVt:before {
  content: "\e961";
}
.BnyW96Jiy:before {
  content: "\e962";
}
.Rywrhq1:before {
  content: "\e963";
}
.PauFunX5xRe:before {
  content: "\e964";
}
.Zn5EKWGMFv:before {
  content: "\e965";
}
.wrPibM2rmAC:before {
  content: "\e966";
}
.mqnvdg0aOR9:before {
  content: "\e967";
}
.SzQtJIiS:before {
  content: "\e968";
}
.ALBRIt1:before {
  content: "\e969";
}
.wW89aqRp:before {
  content: "\e96a";
}
.IhQ8XEJK:before {
  content: "\e96b";
}
.UNq2ff4Gbt:before {
  content: "\e96c";
}
.bgY2ZYD:before {
  content: "\e96d";
}
.w9a0FLVx:before {
  content: "\e96e";
}
.mxH6a3R:before {
  content: "\e96f";
}
.nUKh8hq:before {
  content: "\e970";
}
.vNg9V7:before {
  content: "\e971";
}
.sQGaaGSRK:before {
  content: "\e972";
}
.IRd1QL07:before {
  content: "\e973";
}
.M2s1Wj:before {
  content: "\e974";
}
.AXBn9izc8b:before {
  content: "\e975";
}
.Z05Gfr:before {
  content: "\e976";
}
.l9Xrmdi:before {
  content: "\e977";
}
.L350t5JaMYG:before {
  content: "\e978";
}
.IplQ5qjA:before {
  content: "\e979";
}
.wMJK87MtnD:before {
  content: "\e97a";
}
.JhLPEt:before {
  content: "\e97b";
}
.elrGYJaMH:before {
  content: "\e97c";
}
.d1fI8UNyqN:before {
  content: "\e97d";
}
.rAy5q8lY:before {
  content: "\e97e";
}
.OoR1heVy:before {
  content: "\e97f";
}
.uWmkN0:before {
  content: "\e980";
}
.BfuylOAK:before {
  content: "\e981";
}
.O2N3SggkN:before {
  content: "\e982";
}
.KizpLO:before {
  content: "\e983";
}
.tl6Gymfe:before {
  content: "\e984";
}
.o50d1jd3na:before {
  content: "\e985";
}
.N0H982:before {
  content: "\e986";
}
.bOxFJI3aKW:before {
  content: "\e987";
}
.sFg3fX:before {
  content: "\e988";
}
.zK1F0egTS6I:before {
  content: "\e989";
}
.Plhcwt90Y:before {
  content: "\e98a";
}
.aRyJeSmah3b:before {
  content: "\e98b";
}
.Lx4eCJpv:before {
  content: "\e98c";
}
.AhfReVGv:before {
  content: "\e98d";
}
.inOFaLoO:before {
  content: "\e98e";
}
.q7MHAf:before {
  content: "\e98f";
}
.d67uYZR:before {
  content: "\e990";
}
.mFLeb45Eq:before {
  content: "\e991";
}
.W9CIon:before {
  content: "\e992";
}
.sQw62aMn:before {
  content: "\e993";
}
.Ur7IUrJ4:before {
  content: "\e994";
}
.UR3cQKV:before {
  content: "\e995";
}
.nj5CJ0bc:before {
  content: "\e996";
}
.ulfItMam:before {
  content: "\e997";
}
.u9wj6JS:before {
  content: "\e998";
}
.gJkdEDFM5:before {
  content: "\e999";
}
.f8auEfCE:before {
  content: "\e99a";
}
.AgKBWCGbZZb:before {
  content: "\e99b";
}
.fdlJD0DM:before {
  content: "\e99c";
}
